GreenTrees

Newbies
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0
  1. using XP, v3.36 worked for 10 days, today does not work, reinstall gives the message: Setup cannot continue because the version of the .NET Framework is incompatible with a previously installed one. For more information, see http://support.microsoft.com/support/kb ... 2/5/00.asp. Still don't know how to reload and use paint.net, it was great while it lasted.